@charset "UTF-8";
body{
    background-color: #fff;
}
.cartoon_banner{
    min-width:1200px;
    height:685px;
    background: none center top no-repeat;
    position: relative;
}
.cartoon_banner_in{
    width:490px;
    height:430px;
    position: absolute;
    left:50%;
    top:0;
    margin-left:-245px;
    text-align: center;
    color: #fff;
    padding-top:366px;
}
.cartoon_banner_in .cartoon_banner_name{
    font-size:30px;
}
.cartoon_banner_in .cartoon_banner_tit{
    width:304px;
    height:106px;
    position: absolute;
    left:50%;
    top:152px;
    margin-left:-152px;
    background: url("../img/cartoon/title.png") center top no-repeat;
}
.cartoon_banner_in .cartoon_banner_zk{
    width:380px;
    height:64px;
    position: absolute;
    left:50%;
    margin-left:-190px;
    top:283px;
    background: url("../img/cartoon/title2.png") no-repeat;
}

/*预售时间*/
.presell_time,.presell_time .presell_time_in{
    width:740px;
    height:294px;
    margin: 102px auto 0;
    background-color: #ff903b;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.presell_time .presell_time_in{
    background-color: #ffeab9;
    position: relative;
    left:-7px;
    top:-7px;
    border:2px solid #8b2402;
    text-align: center;
}
.presell_time_tit{
    width:100%;
    height:84px;
    background: none center top no-repeat;
    position: absolute;
    top:-35px;
    left:0;
}
.presell_time .presell_time_in .presell_dec{
    font-size:24px;
    color: #2d2d2d;
}
#time{
    margin:86px auto 52px;
}
#time .time-cion {
    background: none no-repeat;
}

/*主要内容*/
.cartoon_content .cartoon_content_item{
    margin-top:118px;
}
.cartoon_pub_tit{
    width:800px;
    height:60px;
    margin:0 auto 82px;
    background: url("../img/cartoon/pub_title.png") no-repeat;
}
.product_dec_tit{
    background-position: 0 0;
}
.product_web_tit{
    background-position: 0 -70px;
}
.product_bj_tit{
    background-position: 0 -140px;
}
.product_box .product_list{
    margin:0 -50px 0 0;
}
.product_box .product_item{
    margin:0 50px 50px 0;
    width:262px;
    float: left;
}
.product_item_bg,.product_item_con{
    height:344px;
    border:1px solid #8b2402;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.product_item_bg .product_item_con{
    position: relative;
    left:-8px;
    top:-8px;
    background: #fff;
    text-align: center;
    font-size:18px;
    color: #2d2d2d;
    line-height:32px;
    padding:0 16px;
}
.product_item_bg .product_item_con .product_item_con_pic{
    height:234px;
    line-height:234px;
}
.product_item_bg .product_item_con .product_item_con_pic img{
    display: inline-block;
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}

/*页面抢先看*/
.cartoon_web_nav{
    text-align: center;
}
.cartoon_web_nav .cartoon_web_nav_item{
    display: inline-block;
    width:260px;
    height:76px;
    line-height:38px;
    padding:17px 17px 0 30px;
    font-size:30px;
    color: #919191;
    background: none center center no-repeat;
    margin:0 45px;
}
.cartoon_web_nav .cartoon_web_nav_item.active{
    color: #fff;
    background: none center center no-repeat;
}
.cartoon_web_tab{
    margin-top:70px;
}
.cartoon_web_tab .cartoon_web_tab_item{
    display: none;
}
.cartoon_web_tab .cartoon_web_tab_item{
    position: relative;
    padding:0 120px;
}
.cartoon_web_tab .cartoon_web_tab_item.active{
    display: block;
}
.cartoon_web_tab_item .swiper-button-prev{
    left:0;
    opacity:1;
    width:28px;
    height:28px;
    background: none 0 0 no-repeat;
}
.cartoon_web_tab_item .swiper-button-next{
    right:0;
    opacity:1;
    width:28px;
    height:28px;
    background: none 0 -76px no-repeat;
}
.cartoon_web_tab_item .swiper-button-next:hover{
    background-position: 0 -38px;
}
.cartoon_web_tab_item .swiper-button-prev:hover{
    background-position: 0 -114px;
}

.banben .banben-item{
    background: #ffeab9;

}
.banben .banben-item .wenda-banben-list li{
    border-bottom:1px solid #f8e0a9;
}
.banben .banben-item.current{
    background: #0f78ff;
}
.banben .banben-item.current li{
    border-bottom:1px solid #0b71f3;
}

/*正式版*/
.cartoon_banner_new{
    overflow: hidden;
    height:650px;
    min-width:1200px;
    position: relative;
    background: none center top no-repeat;
}
.cartoon_banner_new .title_font1,
.cartoon_banner_new .title_font2,
.cartoon_banner_new .pic
{
    position: absolute;
    left:50%;
}
.cartoon_banner_new .title_font1{
    width:460px;
    height:131px;
    top:107px;
    background: none no-repeat;
    margin-left:-280px;
}
.cartoon_banner_new .title_font2{
    width:395px;
    height:168px;
    top:197px;
    background: none no-repeat;
    margin-left:-46px;
}
.cartoon_banner_new .pic{
    width:526px;
    height:325px;
    left:50%;
    bottom:0;
    margin-left:-263px;
    background: none no-repeat;
}
.cartoon_address_box{
    height:397px;
    width:784px;
    margin:56px auto 0;
    padding:180px 0 0 0;
    text-align: center;
    font-size:24px;
    background: none no-repeat;
    color: #333;

    
}
.cartoon_address_box p{
    margin-bottom:40px;
}
.cartoon_address_box a{
    color: #2c92f4;
}
